# Yahoo! UI Library

### Charts Widget 2.8.1

Yahoo! UI Library > charts > YAHOO.widget.StackedBarSeries
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.widget.StackedBarSeries - uses YAHOO.widget.CartesianSeries

StackedBarSeries class for the YUI Charts widget.

### Constructor

YAHOO.widget.StackedBarSeries `( )`

#### Properties inherited from YAHOO.widget.CartesianSeries:

`axis, showInLegend, xField, yField`

#### Properties inherited from YAHOO.widget.Series:

`displayName, type`

Copyright © 2010 Yahoo! Inc. All rights reserved.